
#down {
    /*position: absolute;*/
    margin-left: 50%;
    margin-bottom: 5%;
    /*bottom: 0;
    right: 50%;*/
}

#name {

    text-shadow: 2px 2px white;
    /*padding-top: 10%;*/
    font-size: 150px;
    font-family: 'Bungee', cursive;/*'Open Sans', sans-serif;Impact, Charcoal, sans-serif;*/
    color: #77a7d6;
}

#description {
    padding-top: 0%;
    /*padding-bottom: 15%;*/
    font-size: 35px; /*25px;*/
    font-family: 'Open Sans Condensed', sans-serif;/*'Open Sans', sans-serif;*/
    text-shadow: 1px 1px #77a7d6;

}

#projects {
    /*padding-top: 5%;*/
    /*padding-bottom: 5%;*/

    font-size: 100px;
    font-family: 'Bungee', cursive;/*'Open Sans', sans-serif;Impact, Charcoal, sans-serif;*/
    color: #77a7d6;
}

#skills {
    font-size: 100px;
    font-family: 'Bungee', cursive;/*'Open Sans', sans-serif;Impact, Charcoal, sans-serif;*/
    color: #77a7d6;

}

#creator {
    color: #3cb0fd;
}

.report-body {
    color: white;
}

.head-container {
    border-style: solid;
    border-color: white;
    border-radius: 25px;
    margin-top: 5%;
    margin-bottom: 5%
}
.section-header{
    color: #efefef;
    font-family: 'Lobster', cursive;
}

.section-body{
    font-family: "Lucida Console", Monaco, monospace;
    margin-right: 5%;

    padding-bottom: 2%;

    border-bottom: 2px;
    border-bottom-style: solid;
    border-color: white;

}

.work-report-footer {
    padding-top: 1%;
}
.work-report-title {
    color: white;
    text-align:center;
    font-family: 'Lobster', cursive;
    text-align:center;
    /*font-family: 'Anton', sans-serif;*/
}

.group {

    color: white;
    text-align:center;

    margin-top: 10%;
    margin-bottom: 8%;

    /*padding-bottom: 15%;*/
    /*border-bottom: 4px solid white;*/
    /*line-height: 20px;*/
    overflow: hidden;
    /*padding-top: 5%;*/
    /*padding-bottom: 5%;*/
}

.group2 {
    color: white;
    text-align:center;
    border-top: 4px solid white;
    padding-top: 5%;
    padding-bottom: 5%;
    border-bottom: 4px solid white;
    /*line-height: 20px;*/
    overflow: hidden;

}

.group3 {
    color: white;
    text-align:center;
    padding-top: 5%;
    padding-bottom: 5%;
    border-bottom: 4px solid white;
    /*line-height: 20px;*/
    overflow: hidden;
}

.main {
    /*padding-left: 20px;
    padding-right: 20px;
    display: inline-block;
    background-image: url("../img/back.png"); /*#303642;*/
    /*#303642;*/
    background-color: #35373d;
    padding-left: 20px;
    padding-right: 20px;
    display: inline-block;
    margin-left: 0px;
    border-style: solid;
    border-radius: 25px;
}

.p-items {
    line-height:18px;
    font-family: 'Bungee', cursive;
    /*display: inline-block;*/
    text-align: center;
    color: white;
    padding-bottom: 12px;
    /*word-wrap: break-word;
    overflow: auto;*/


}

.p-items:hover {

    cursor: pointer;
}

.skill-title {
    /*font-family: 'Open Sans Condensed', sans-serif;*/
    font-family: 'Bungee', cursive;
    padding-bottom: 16px;


}

.organizer {
    margin-left: 50px;
    margin-right: 50px;
    /*display: inline-block;*/
}

.lang {
    float: left;
    margin-left: 50px; /*28%;*/
    padding-left: 50px;
    display: inline-block;
}

.plat {
    margin-right: 40%;
    display: inline-block;
}

.soft {

}

.btn {
    margin: 50px;
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #77a7d6, #2980b9);
    background-image: -moz-linear-gradient(top, #77a7d6, #2980b9);
    background-image: -ms-linear-gradient(top, #77a7d6, #2980b9);
    background-image: -o-linear-gradient(top, #77a7d6, #2980b9);
    background-image: linear-gradient(to bottom, #77a7d6, #2980b9);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    border: none;
    font-family: 'Bungee', cursive;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

.btn:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}

.btn-alt {
    margin: 5px;
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #77a7d6, #2980b9);
    background-image: -moz-linear-gradient(top, #77a7d6, #2980b9);
    background-image: -ms-linear-gradient(top, #77a7d6, #2980b9);
    background-image: -o-linear-gradient(top, #77a7d6, #2980b9);
    background-image: linear-gradient(to bottom, #77a7d6, #2980b9);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    border: none;
    font-family: 'Bungee', cursive;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

.btn-alt:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}

.fsec1 {
    padding-top: 25px;
    padding-bottom: 25px;
}

.back {
    cursor: pointer;
}

.back:hover {
    color: white;
}

.previous {
    background-color: #f1f1f1;
    color: black;
}

footer {
    margin-left: 30%;
    margin-right: 30%;
    background-color: #303642;
    line-height: 1px;
    font-size: 14px;
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: center;
    color: #e0e1e2;
    font-family: 'Bungee', cursive; /*font-family: "Times New Roman", Times, serif;*/
}
footer a {
    color: white;
    text-decoration: none;
}
footer a:hover {
    color: #3cb0fd;
}

footer u {
    color: #3cb0fd;

}
table.test td {

    width: 64px;
    margin: 12px 12px 12px 12px;
    padding: 12px 12px 12px 12px;
}
table.test {
    border-collapse: separate;
    border-spacing: 10px;
    *border-collapse: expression('separate', cellSpacing = '10px');
}
